// 00MFCMDIDoc.cpp : CMy00MFCMDIDoc 類別的實作
//

#include "stdafx.h"
#include "00MFCMDI.h"

#include "00MFCMDIDoc.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#endif


// CMy00MFCMDIDoc

IMPLEMENT_DYNCREATE(CMy00MFCMDIDoc, CDocument)

BEGIN_MESSAGE_MAP(CMy00MFCMDIDoc, CDocument)
END_MESSAGE_MAP()


// CMy00MFCMDIDoc 建構/解構

CMy00MFCMDIDoc::CMy00MFCMDIDoc()
{
	// TODO: 在此處加入一次建構程式碼

}

CMy00MFCMDIDoc::~CMy00MFCMDIDoc()
{
}

BOOL CMy00MFCMDIDoc::OnNewDocument()
{
	if (!CDocument::OnNewDocument())
		return FALSE;

	// TODO: 在此處加入重新初始化程式碼
	// (SDI 文件會重用此文件)

	return TRUE;
}




// CMy00MFCMDIDoc 序列化

void CMy00MFCMDIDoc::Serialize(CArchive& ar)
{
	if (ar.IsStoring())
	{
		// TODO: 在此處加入儲存程式碼
	}
	else
	{
		// TODO: 在此處加入載入程式碼
	}
}


// CMy00MFCMDIDoc 診斷

#ifdef _DEBUG
void CMy00MFCMDIDoc::AssertValid() const
{
	CDocument::AssertValid();
}

void CMy00MFCMDIDoc::Dump(CDumpContext& dc) const
{
	CDocument::Dump(dc);
}
#endif //_DEBUG


// CMy00MFCMDIDoc 命令
